#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1600px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1600px minmax(0, 1fr); -ms-grid-rows: 240px auto 10px; grid-template-rows: 240px auto 10px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 84px 84px 84px 84px 84px 84px 84px 84px 84px 84px 84px 84px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 29.167px 84px 84px 84px 84px 84px 84px 84px 84px 84px 84px 84px 84px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px 19.25px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto; grid-template-rows: auto auto auto auto; }
#imContent > header { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_2 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_3 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 12; grid-column: 2 / 14; -ms-grid-row: 3; -ms-grid-row-span: 2; grid-row: 3 / 5; }
#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 12; grid-column: 14 / 26; -ms-grid-row: 3; -ms-grid-row-span: 2; grid-row: 3 / 5; }
#imCell_4 { display: -ms-grid; display: grid; -ms-grid-column: 26; -ms-grid-column-span: 12; grid-column: 26 / 38; -ms-grid-row: 3; -ms-grid-row-span: 2; grid-row: 3 / 5; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 3; -ms-grid-row-span: 2; grid-row: 3 / 5; }
#imHeader_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imStickyBar_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imMenuObject_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imStickyBar_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imStickyBar_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
.imPageRow { position: relative;  }
.object-icon.htmlcode { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAE4SURBVEhL7ZKxisJAEIZ9K19AsDRgd2C6FLGySZpUsUgliJ2gnYXXCWIlWNiIjYXYBZJStN7p/4MbWJZs1lXxioMNX5FMZueb3dlGs935Uxp66LM4gRUnsOIEVt4RCKLr7a7Ha3lKsNnu5LvnBwBkRP1Vi0Xg+UFelABkZDiaABiOJvwJIC9Kzw/0tcwjQRglggjA/nCUwc12B0BW3B+OAARRGCV6hUeC2WLJK8fTuRq/3u6VAYync+5jtljqdYwC/D6VvngA6oaYMEo4X69jFPDRC6I4zWSQB1DZU5xmvIO8KPU6RoE8JQCn84Uj36s1gF5/IHNO5wvn1J6PRdBsd3r9gXqL8qIURGoCN64qK1gEDHfX6n7pAzA1LnlKwMRppg/AygsCHoDpvpt4QfAeTmDFCaz8f8EPlna3jk72DS4AAAAASUVORK5CYII=); }
.object-icon.gallery { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEwSURBVEhL7ZOxi4MwFIf7T3bP7O7e+egWurgIbu1QDoLURYUOPZA6CJYOCsEOQuwSoULp4g2BIIltGttC7+jjNzyCX774QkbT5filGclLz81HoMz/E7QPlLx7v0BYcXzT8U2ZVIIsCkFahHVTEYoJxRABmb8G8twSzNeTw3HH+qyMgsSW+V6wG4UgLULWx7m72S8gAlkZrbYzeSMGypdxSwARIBSnRRjn7vlysjwjzt26qVh/DdQQMMdqOwsS2/KM+XrCNXx0MqgnmC7H3z9fEAGIQN1U7Bq6vQzqCRzfbNv2cNwJp+Z/I4N6AkLxZr/onbugHCIIEptQzM8rvANhUNoCyzPOlxN/w3HuZmUkfNwdlLZAN+8kGFx3CR6PhmDYuN5MMKzuFTwlH4Eyf1/wC6ANBIPiDId2AAAAAElFTkSuQmCC); }
#imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_12_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_2 { position: absolute; top: 3px; bottom: 3px; }
section#hlavicka {
       width: 100%;
       height:120px;
       background: skyblue;
   }
  
   section#hlavicka h1 {
       text-align:center;
       font-size:200%;
   }
   section#menu ul {
       
      float: left;
      margin:0;
      padding:3px 0 0 0;
      list-style-type: none;
      background:none;
   }
   
   section#menu ul li {
       float:left;
       width:310px;
        padding:0px 5px;
        margin: 5px;
   }
   
   section#menu li a {
    display:block;   
    font-size:130%;
    font-weight:bold;
    background-color:#cd853f;
    padding:5px 50px;
    border:1px solid red;
    border-radius:5px;
    color:black;
    text-decoration:none;
      }
      section#menu li a:hover {
          background-color:#aaa;
          color:blue;
      }
    #imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_12_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_3 { position: absolute; top: 3px; bottom: 3px; }
/* Začiatok id panel*/
   #panel{
    background-color:silver;
}
#panel ul{
   list-style:none; 
}
#panel li{
    width:120;
    margin: 2px;
} 
#panel li a {
    display:block;
    background-color:#fff;
    padding:5px 20px;
    border:1px solid red;
    border-radius:5px;
    color:black;
    text-decoration:none;
}
#panel li a:hover{
    background-color:#aaa;
    color:blue;
}
     /*Koniec id panel*/#imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_12_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_1 { position: absolute; top: 3px; bottom: 3px; }
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16.2.2016, 10:28:31
    Author     : Peter
*/

body {
    font-family: Arial, Georgia, sans-serif;
    
   }
      
     /*ZačiATOK id navody*/
     #navody {
         width: 100%;
         float: left;
         background: beige;
         margin: 0 auto;
         padding:0px 20px 0px 10px;
     }
    
     #navody p {
         text-align: justify;
         margin: 0 auto;
          padding:20px 30px 0px 15px;
     }
     #navody h2 {
         font-size: 200%;
     }#imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_12_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_4 { position: absolute; top: 3px; bottom: 3px; }
#imObjectGallery_12_04 { width: 100%; max-width: 100%; }
#imObjectGallery_12_04 { position: relative; text-align: center; margin: 0 auto;; }
#imObjectGallery_12_04 .imGlContent { overflow: hidden; display: block; position: absolute;}
#imObjectGallery_12_04 .imGlContent img { display: block; margin: 1px auto; width: 100%; height: 100%; max-width: 217px; max-height: 217px; min-width: 64px; min-height: 64px; }
#imObjectGallery_12_04 .imRunner { position: relative; }
#imObjectGallery_12_04 .imGlContent a { display: block; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_12_04 .imTopArrow, #imObjectGallery_12_04 .imBottomArrow { background-repeat: no-repeat; background-position: center center; cursor: pointer; position: absolute; z-index: 1000; }
#imObjectGallery_12_04 .imTopArrow { top: 0; background-image: url('../gallery/b01_l.png'); height: 24px; width: 100%; }#imObjectGallery_12_04 .imBottomArrow { bottom: 0; background-image: url('../gallery/b01_r.png'); height: 24px; width: 100%; }#imObjectGallery_12_04 a:link, #imContent #imObjectGallery_12_04 a:hover, #imContent #imObjectGallery_12_04 a:visited, #imContent #imObjectGallery_12_04 a:active { border: none; background-color: transparent; text-decoration: none; }
#imContent { padding-left: 5px; padding-right:5px; }
.imPageRow { margin-left: -5px; margin-right: -5px; }
#imBreadcrumb { width: 1575px; margin-left: 6px; margin-right: 6px; }
#imCell_2 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHTMLObject_12_02 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imCellStyleBorders_2 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_3 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHTMLObject_12_03 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCellStyleBorders_3 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_1 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHTMLObject_12_01 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCellStyleBorders_1 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_4 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectGallery_12_04 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imCellStyleBorders_4 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 2px; left: 1px; width: 1599px; height: 199px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -7.568% 0);clip-path: inset(0 0 -7.568% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imMenuObject_02_wrapper { position: absolute; top: 205px; left: 5px; width: 1590px; height: 30px; text-align: center; z-index: 1003;  }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imMenuObject_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_02_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_02_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_02_container > ul > li {position: relative;margin-left: 2px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper, #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 130px; height: 30px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_02 .hamburger-button {cursor: pointer; width: 30px; height: 30px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_02 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(0, 0, 0, 1); }
#imHeader_imMenuObject_02 .label-inner-wrapper, #imHeader_imMenuObject_02 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_02_container > ul > li .label, #imHeader_imMenuObject_02 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/A658F90EAC9FC6F265DE864E5AB11E40.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_02 .hamburger-button {background-color: transparent;background-image: url('../images/A658F90EAC9FC6F265DE864E5AB11E40.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02 .hamburger-button .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/DD4B32CFE3525EC78CD393DA90522C82.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/63A953D196FD930074834D3117BE8868.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/63A953D196FD930074834D3117BE8868.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(255, 239, 191, 1);background-image: url('../images/btn_70.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
#imHeader_imMenuObject_02 .imLevel { cursor: default; }
#imHeader_imMenuObject_02-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_02 { text-align: left;}
/* Level menu background */
#imHeader_imMenuObject_02 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_02 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_02 .multiple-column > ul {max-width: 170px;}
#imHeader_imMenuObject_02 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_02 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding: 0 8px 0 8px; }
#imHeader_imMenuObject_02 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_02 ul ul .label-wrapper {background-color: transparent;background-image: url('../images/959F5DB9D4E8C63DFF871FCDD375D2A0.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/150ED1B9DA5A8C1A53B4484B30D228E4.png');border-color: rgba(64, 48, 0, 1) rgba(64, 48, 0, 1) rgba(64, 48, 0, 1) rgba(64, 48, 0, 1);border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/150ED1B9DA5A8C1A53B4484B30D228E4.png');border-color: rgba(64, 48, 0, 1) rgba(64, 48, 0, 1) rgba(64, 48, 0, 1) rgba(64, 48, 0, 1);border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/4063CB5430529419894F02BE9C40DCEA.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/DD4B32CFE3525EC78CD393DA90522C82.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_02 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_02 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_02 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_02 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_02_container > ul > li > ul {position: absolute;
top: 30px;
}
#imHeader_imMenuObject_02_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-left { right: 140px; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-right { left: 140px; }
#imHeader_imMenuObject_02_container > ul > li > ul ul, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-left{ right: 170px; }
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-right{ left: 170px; }
#imHeader_imMenuObject_02 ul > li > ul, .multiple-column { display: none; }
#imHeader_imMenuObject_02_container > ul > li:nth-child(11n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_02_container > ul > li:nth-child(n+12) {
margin-top: 2px; 
}
#imHeader_imMenuObject_02-menu-opened { display: none; }
#imHeader_imMenuObject_02 .hamburger-component { display: none; }

#imStickyBar_imMenuObject_01_wrapper { position: absolute; top: 5px; left: 0px; width: 1600px; height: 30px; text-align: center; z-index: 1002;  }
#imStickyBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imStickyBar_imMenuObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imStickyBar_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imStickyBar_imMenuObject_01_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imStickyBar_imMenuObject_01_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imStickyBar_imMenuObject_01_container > ul > li {position: relative;margin-left: 2px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imStickyBar_imMenuObject_01_container > ul > li > .label-wrapper, #imStickyBar_imMenuObject_01_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 130px; height: 30px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imStickyBar_imMenuObject_01 .hamburger-button {cursor: pointer; width: 30px; height: 30px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imStickyBar_imMenuObject_01 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(0, 0, 0, 1); }
#imStickyBar_imMenuObject_01 .label-inner-wrapper, #imStickyBar_imMenuObject_01 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imStickyBar_imMenuObject_01_container > ul > li .label, #imStickyBar_imMenuObject_01 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imStickyBar_imMenuObject_01_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/A658F90EAC9FC6F265DE864E5AB11E40.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Hamburger button style */
#imStickyBar_imMenuObject_01 .hamburger-button {background-color: transparent;background-image: url('../images/A658F90EAC9FC6F265DE864E5AB11E40.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 .hamburger-button .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Main menu current button style */
#imStickyBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/DD4B32CFE3525EC78CD393DA90522C82.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imStickyBar_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/63A953D196FD930074834D3117BE8868.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imStickyBar_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/63A953D196FD930074834D3117BE8868.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imStickyBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(255, 239, 191, 1);background-image: url('../images/btn_70.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
#imStickyBar_imMenuObject_01 .imLevel { cursor: default; }
#imStickyBar_imMenuObject_01-menu-opened .imLevel { cursor: default; }
#imStickyBar_imMenuObject_01 { text-align: right;}
/* Level menu background */
#imStickyBar_imMenuObject_01 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imStickyBar_imMenuObject_01 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imStickyBar_imMenuObject_01 .multiple-column > ul {max-width: 170px;}
#imStickyBar_imMenuObject_01 ul ul li:last-child {margin-bottom: 0;}
#imStickyBar_imMenuObject_01 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding: 0 8px 0 8px; }
#imStickyBar_imMenuObject_01 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imStickyBar_imMenuObject_01 ul ul .label-wrapper {background-color: transparent;background-image: url('../images/959F5DB9D4E8C63DFF871FCDD375D2A0.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu hover button style */
#imStickyBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/150ED1B9DA5A8C1A53B4484B30D228E4.png');border-color: rgba(64, 48, 0, 1) rgba(64, 48, 0, 1) rgba(64, 48, 0, 1) rgba(64, 48, 0, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imStickyBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/150ED1B9DA5A8C1A53B4484B30D228E4.png');border-color: rgba(64, 48, 0, 1) rgba(64, 48, 0, 1) rgba(64, 48, 0, 1) rgba(64, 48, 0, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu separator button style */
#imStickyBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/4063CB5430529419894F02BE9C40DCEA.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imStickyBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/DD4B32CFE3525EC78CD393DA90522C82.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imStickyBar_imMenuObject_01 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imStickyBar_imMenuObject_01 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imStickyBar_imMenuObject_01 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imStickyBar_imMenuObject_01 .multiple-column > ul > li {display: block;}
#imStickyBar_imMenuObject_01_container > ul > li > ul {position: absolute;
top: 30px;
}
#imStickyBar_imMenuObject_01_container > ul > li > ul.open-bottom { left: 0; }
#imStickyBar_imMenuObject_01_container > ul > li > ul.open-left { right: 140px; }
#imStickyBar_imMenuObject_01_container > ul > li > ul.open-right { left: 140px; }
#imStickyBar_imMenuObject_01_container > ul > li > ul ul, #imStickyBar_imMenuObject_01_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imStickyBar_imMenuObject_01_container  > ul > li > ul ul.open-left, #imStickyBar_imMenuObject_01_container .multiple-column > ul > li ul.open-left{ right: 170px; }
#imStickyBar_imMenuObject_01_container  > ul > li > ul ul.open-right, #imStickyBar_imMenuObject_01_container .multiple-column > ul > li ul.open-right{ left: 170px; }
#imStickyBar_imMenuObject_01 ul > li > ul, .multiple-column { display: none; }
#imStickyBar_imMenuObject_01_container > ul > li:nth-child(11n+1) {
margin-left: 0;
clear: left;
}
#imStickyBar_imMenuObject_01_container > ul > li:nth-child(n+12) {
margin-top: 2px; 
}
#imStickyBar_imMenuObject_01-menu-opened { display: none; }
#imStickyBar_imMenuObject_01 .hamburger-component { display: none; }

#imPage.without-id_animation-in-progress { overflow: hidden }
